<?php
// Conexão com o banco de dados
$servername = "br386.hostgator.com.br:3306";
$username = "onabet10_dashboardattax";
$password = "102030Bacon!";
$dbname = "onabet10_attaxnetwork";

// Cria conexão
$conn = new mysqli($servername, $username, $password, $dbname);

// Verifica conexão
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

// Obtém o ID da comunidade a ser deletada
$id = $_POST['id'];

// Consulta SQL para deletar a comunidade
$sql = "DELETE FROM comunidades WHERE id = ?";

$stmt = $conn->prepare($sql);
$stmt->bind_param("i", $id);

if ($stmt->execute()) {
    echo "Comunidade deletada com sucesso!";
} else {
    echo "Erro ao deletar a comunidade: " . $conn->error;
}

$stmt->close();
$conn->close();
?>
